id: omim-ingest
version: '2026-06-30'
transform_version: b617a53b
biolink_version: 4.3.6
build_version: omim-ingest_2026-06-30_b617a53b_4.3.6
generated_at: '2026-07-01T04:19:09Z'
sources:
- id: infores:omim
  name: OMIM (Online Mendelian Inheritance in Man)
  urls:
  - https://data.omim.org/downloads/{MONARCH_OMIM_DOWNLOAD_KEY}/morbidmap.txt
  version: '2026-06-30'
  version_method: file_header
  retrieved_at: '2026-07-01T04:19:09Z'
artifacts:
- path: omim_gene_to_disease_edges.tsv
  sha256: 992d1b8a6df8bd72fb9bc77eed1e7c4e6787fc3637fe4466383d916e4a3b0526
tools:
  koza: 2.1.1
  biolink_model: 4.3.6
  kghub_downloader: 0.4.4
